/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 60pt 'Old English Text MT';
	color           : #000000;
	text-align      : center;
	}
.cc20               { /* Common */
	border          :   0.00pt none #225c96;
	}
.cc21               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003300;
	}
.cc23               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003300;
	text-align      : justify;
	}
.cc24               { /* Common */
	border          :   0.00pt none #95bbe1;
	}
.cc25               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003300;
	text-align      : center;
	}
.cc26               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e30            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e29            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
div#e28             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  21.75pt;
	top             : 284.25pt;
	width           : 863.25pt;
	height          :1140.75pt;
	}
div#e27             { /* Jeffersonian Democrat */
	position        : absolute;
	left            :  97.50pt;
	top             : 292.50pt;
	width           : 728.25pt;
	height          :  72.00pt;
	}
img#e26             { /* images/jccd2021005016.jp... */
	position        : absolute;
	left            :  36.75pt;
	top             : 366.75pt;
	width           : 834.75pt;
	height          :  30.75pt;
	}
div#e25             { /* &nbsp;Single Copy Price ... */
	position        : absolute;
	left            : 697.50pt;
	top             : 375.00pt;
	width           : 165.75pt;
	height          :  15.75pt;
	}
div#e24             { /* &nbsp;&nbsp;&nbsp;Novemb... */
	position        : absolute;
	left            : 277.50pt;
	top             : 375.00pt;
	width           : 375.75pt;
	height          :  15.75pt;
	}
div#e23             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 352.50pt;
	top             : 412.50pt;
	width           : 458.25pt;
	height          :  60.75pt;
	}
div#e22             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 343.50pt;
	top             : 510.00pt;
	width           : 524.25pt;
	height          : 901.50pt;
	}
span#e21            { /* images/jccd2021005015.gi... */
	background      : transparent url(images/jccd2021005015.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 420.00pt;
	width           : 248.25pt;
	height          :  53.25pt;
	}
div#e20             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            :  60.00pt;
	top             : 427.50pt;
	width           : 233.25pt;
	height          :  45.75pt;
	}
div#e19             { /* <?xml:namespace prefix =... */
	position        : absolute;
	left            :  25.50pt;
	top             : 801.00pt;
	width           : 300.75pt;
	height          :  44.25pt;
	}
div#e18             { /* <?xml:namespace prefix =... */
	position        : absolute;
	left            :  30.00pt;
	top             :1170.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
div#e17             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 352.50pt;
	top             : 472.50pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
span#e16            { /* images/jccd2021005014.gi... */
	background      : transparent url(images/jccd2021005014.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
img#e15             { /* images/jccd2021005013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e14            { /* images/jccd2021005012.gi... */
	background      : transparent url(images/jccd2021005012.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1431.75pt;
	width           : 864.75pt;
	height          :  24.00pt;
	}
img#e13             { /* images/jccd2021005011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021005010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021005009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021005008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e9              { /* images/jccd2021005007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e8             { /* images/jccd2021005006.jp... */
	background      : transparent url(images/jccd2021005006.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             : 573.75pt;
	width           : 176.25pt;
	height          : 215.25pt;
	}
span#e7             { /* images/jccd2021005005.jp... */
	background      : transparent url(images/jccd2021005005.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 978.75pt;
	width           : 282.00pt;
	height          : 189.75pt;
	}
span#e6             { /* images/jccd2021005004.gi... */
	background      : transparent url(images/jccd2021005004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021005003.gi... */
	background      : transparent url(images/jccd2021005003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021005002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021005001.gi... */
	background      : transparent url(images/jccd2021005001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1462.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
